<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'ar_wp', version '4.2'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'حول هذه الدورة';
$string['aboutthisprogram'] = 'حول هذا البرنامج';
$string['all'] = 'الجميع';
$string['aria:courseactions'] = 'إجراءات الدورة';
$string['cataloguesettings'] = 'إعدادات كتالوج البرامج والدورات التدريبية الخاصة بي';
$string['certifications'] = 'الشهادات';
$string['certificationstatuscertified'] = 'اكتملت الشهادة \'<strong>{$a->name}</strong>\'';
$string['certificationstatuscertifiedwithdate'] = 'اكتملت الشهادة \'<strong>{$a->name}</strong>\'. ستنتهي صلاحيته في \'<strong>{$a->date}</strong>\'';
$string['certificationstatusexpired'] = 'انتهت صلاحية الشهادة \'<strong>{$a->name}</strong>\' في {$a->date}';
$string['certificationstatusopen'] = 'الشهادة \'<strong>{$a->name}</strong>\' ليس لها تاريخ استحقاق';
$string['certificationstatusopenwithdate'] = 'أكمل هذا البرنامج بحلول \'<strong>{$a->date}</strong>\' للحصول على الشهادة \'<strong>{$a->name}</strong>\'';
$string['certificationstatusoverdue'] = 'كانت الشهادة "<strong>{$a->name}</strong>" مستحقة في "<strong>{$a->date}</strong>"';
$string['complete'] = 'مكتمل';
$string['completeatleast'] = 'أكمل {$a} على الأقل';
$string['coursecoverhelp'] = 'هذه الدورة جزء من برنامج \'{$a}\'';
$string['coursecoverhelpmultiprogram'] = 'هذه الدورة هي جزء من بعض البرامج';
$string['coursecoverhelptext'] = '<ul><li>هذه مجرد دورة تدريبية واحدة ضمن برامج أكبر</li><li>قد تتوفر دورات جديدة بعد إكمال هذه الدورة</li></ul>';
$string['coursedisplayduelimit'] = 'عرض الأيام المتبقية للدورات';
$string['coursedisplayduelimit_desc'] = 'عدد الأيام التي سيرى المستخدمون منها تذكيرًا صغيرًا (X من الأيام المتبقية) بجوار اسم الدورة التدريبية. على سبيل المثال، إذا تم التعيين على 14، فسيكون التذكير مرئيًا خلال 14 يومًا قبل وصول الدورة التدريبية إلى تاريخ اختتامها. في حالة وجود العديد من تواريخ الانتهاء المختلفة، سيقوم النظام بتقييم أي منها هو الأقرب. اضبط على 0 لتعطيل هذه الوظيفة.';
$string['coursefiles'] = 'ملفات الدورة';
$string['courseimage_help'] = 'صورة الدورة .';
$string['coursenotavailable'] = 'الدورة غير متوفرة';
$string['courses'] = 'الدورات';
$string['dates'] = 'تواريخ';
$string['daysleft'] = 'متبقي {$a} يوم';
$string['defaultsortorder'] = 'ترتيب الافتراضي';
$string['displaycourseinfomodal'] = 'عرض معلومات الدورة مشروط';
$string['displayforeverybody'] = 'عرض للجميع';
$string['displayfornotadmin'] = 'العرض فقط للمستخدمين غير الإداريين';
$string['displayforstudentsandguests'] = 'يتم العرض فقط أثناء وصول الضيوف وللطلاب';
$string['displaynever'] = 'لا تعرض أبدًا';
$string['displayprogramcoverpage'] = 'عرض صفحة غلاف البرنامج';
$string['dontshowagain'] = 'لا تظهر هذه الرسالة مرة أخرى';
$string['duedate'] = 'الترتيب حسب تاريخ الانتهاء';
$string['duedateinfo'] = 'مستحق في 1 يوم';
$string['duedateinfodays'] = 'مستحق خلال {$a} من الأيام';
$string['duedatex'] = '<strong>تاريخ التسليم:</strong> {$a}';
$string['enddatex'] = '<strong>تاريخ الانتهاء:</strong> {$a}';
$string['errornopermissionviewcoursecover'] = 'لا يوجد إذن لعرض صفحة غلاف الدورة';
$string['errornopermissionviewprogram'] = 'لا يوجد إذن لعرض البرنامج';
$string['hiddenfromlearners'] = 'مخفية عن المتعلمين';
$string['incomplete'] = 'غير مكتمل';
$string['information'] = 'معلومة';
$string['iunderstand'] = 'أتفهم';
$string['lastaccess'] = 'الترتيب حسب آخر دخول';
$string['moreinfo'] = 'معلومات اكثر';
$string['mycourses'] = 'دوراتي';
$string['name'] = 'الترتيب حسب الاسم';
$string['notavailableunless'] = 'غير متاح إلا إذا كان "<strong>{$a}</strong>" متاحًا';
$string['notavailableuntil'] = 'غير متاح حتى اكتمال \'{$a}\'';
$string['notnow'] = 'ليس الآن';
$string['notset'] = 'غير مضبوط';
$string['overdue'] = 'تأخرت';
$string['pluginname'] = 'كتالوج التعلم';
$string['privacy:metadata:preference:tool_catalogue_collapse_recently_accessed_courses'] = 'ما إذا كان سيتم طي قسم "الدورات التدريبية التي تم الوصول إليها مؤخرًا".';
$string['privacy:metadata:preference:tool_catalogue_hide_program_cover_help'] = 'ما إذا كان سيتم إظهار مساعدة غلاف البرنامج';
$string['privacy:metadata:preference:tool_catalogue_my_courses_filter'] = 'ما إذا كان سيتم تصفية البرامج/الدورات حسب الكل/الدورات/البرامج/مكتمل/غير مكتمل';
$string['privacy:metadata:preference:tool_catalogue_my_courses_sort'] = 'ما إذا كان سيتم فرز البرامج/الدورات حسب الاسم/تاريخ الاستحقاق/آخر وصول';
$string['privacy:metadata:showprogramcoverhelp'] = 'ما إذا كان سيتم إظهار مساعدة غلاف البرنامج';
$string['privacy:request:preference:set'] = 'قيمة الإعداد \'{$a->name}\' كانت \'{$a->value}\'';
$string['proceedtocourse'] = 'انتقل إلى محتوى الدورة';
$string['proceedtoprogram'] = 'انتقل إلى محتوى البرنامج';
$string['program'] = 'برنامج';
$string['programdisplayduelimit'] = 'عرض الأيام المتبقية حتى موعد استحقاق البرنامج';
$string['programdisplayduelimit_desc'] = 'عدد الأيام التي سيرى المستخدمون منها تذكيرًا صغيرًا (مستحق خلال X من الأيام) بجوار اسم البرنامج. على سبيل المثال، إذا تم التعيين على 14، فسيكون التذكير مرئيًا خلال 14 يومًا قبل وصول البرنامج إلى تاريخ استحقاقه. اضبط على 0 لتعطيل هذه الوظيفة.';
$string['programempty'] = 'لا توجد دورات في هذا البرنامج';
$string['programhelptext'] = '<ul><li>يمكن أن تحتوي البرامج على دورات مختلفة</li><li>أكمل الدورات التدريبية لإكمال البرنامج</li></ul>';
$string['programhelptitle'] = 'ما هو البرنامج؟';
$string['programimage_help'] = 'صورة البرنامج .';
$string['programlink'] = 'راجع تفاصيل "{$a}".';
$string['programlinksingle'] = 'انظر تفاصيل البرنامج';
$string['programs'] = 'البرامج';
$string['programstructure'] = 'هيكل البرنامج';
$string['progress'] = 'اكتمل {$a}%';
$string['progresscompleted'] = 'اكتمل {$a->Completed} من {$a->total}.';
$string['recentlyaccessedcourses'] = 'الدورات التي تم الوصول إليها مؤخرا';
$string['searchplaceholder'] = 'ابحث عن الدورات أو البرامج';
$string['selectenrolmentmethod'] = 'اختر طريقة التسجيل';
$string['showcataloguecoursecategory'] = 'إظهار فئة الدورة التدريبية في بطاقات الدورة التدريبية';
$string['showcataloguecoursecategory_desc'] = 'ستكون فئة الدورة التدريبية مرئية في كل بطاقة دورة تدريبية موجودة في "لوحة المعلومات" و"دوراتي" وبعض الكتل.';
$string['showcoursedates'] = 'إظهار تواريخ الدورة التدريبية في شكل الدورة التدريبية';
$string['showcoursedates_desc'] = 'ستكون تواريخ الدورة مرئية في نموذج الدورة وفي علامة تبويب معلومات الدورة.';
$string['showmore'] = 'عرض {$a} المزيد...';
$string['startdatex'] = '<strong>تاريخ البدء:</strong> {$a}';
$string['todo'] = 'لكى يفعل:';
$string['trainers'] = 'المدربون';
$string['xcourses'] = 'دورات {$a}.';
